@charset "shift_jis";
.boder_t {
	border-collapse: collapse;
	line-height: 18px;
	margin-top: 10px;
	font-size: 12px;
}

.boder_t td {
	padding: 5px;
	text-align: left;
	border: 1px solid #999999;
}
.boder_t .bt_line1 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.boder_tno {
	border-collapse: collapse;
}

.boder_tno td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.boder_t .l_title {
	background-color: #D2FFE1;


}
.boder_t .t_title {
	color: #FFF;
	background-color: #093;
}
.boder_t .f_s {
	font-size: 9px;
}
.title1 {
	padding: 5px;
	font-weight: bold;
        font-size:16px;
}
.title2 {
	background-color: #007927;
	color: #FFF;
	padding: 5px;
	font-weight: bold;
	width: 990px;
}

.cap1 {
    margin:0px;
    font-size:14px;
	text-align:center;
}

form{
    margin:0px;
}

.tbstyle { 
    border: none; 
    width: 1050px; 
    overflow: auto;
    border: 1px solid #999999;
}
#loading{
	position:absolute;
    width: 1050px; 
	left:400px;
    top:50%;
    height:76px;
    width:76px;
    background:#FFF;
    z-index:200;
}

.tb1 { 
    width:200px;
}

